Subject: Discussion Mailing List

From: Peter Sanchez <[email-masked]>
Date: Mon, 21 Sep 2020 15:02:46 -0700

Since I've been spending a bit of time working on my personal website
lately I wanted to move the discussions away from third party sites.

In the past I've used local comments which I didn't like because I was
dealing with accounts or verifying emails, additional spam checks, etc.

Then I moved to Disqus and it was "OK" in that it worked well but I
really didn't like forcing people to create an account with a 3rd party
should they want to comment.

Finally I just asked people to tweet me about it but that was a weird
way to communicate for something like feedback for a blog post.

Not that many people are commenting these days, or that I've been
writing a lot the last 5+ years, but I figured I'd try to make this as
easy as possible for everyone and still retain control of the data.

Here we are. Everyone has email and anyone can comment. Hope it leads to
some interesting discussions at some point.

Peter